"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  data() {
    return {
      interviewInfo: {
        position: "前端岗位",
        startTime: "2024/06/28 14:48",
        endTime: "2024/06/28 16:47",
        company: "敏龙科技集团有限公司"
      }
    };
  },
  methods: {
    startInterview() {
      common_vendor.index.navigateTo({
        url: "/pages/interview-notice/interview-notice",
        fail: (err) => {
          console.error("页面跳转失败:", err);
          common_vendor.index.showToast({
            title: "页面跳转失败",
            icon: "none"
          });
        }
      });
    }
  }
};
function _sfc_render(_ctx, _cache, $props, $setup, $data, $options) {
  return {
    a: common_vendor.o((...args) => $options.startInterview && $options.startInterview(...args))
  };
}
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["render", _sfc_render]]);
wx.createPage(MiniProgramPage);
